<?
		/*
		generate_meta_prikaz_item('posta_mapa_prioritet', 75);
		generate_meta_prikaz_item('posta_mapa_status', 76);
		generate_meta_prikaz_item('posta_oblik_distribucije', 77);
		generate_meta_prikaz_item('posta_tip', 78);
		generate_meta_prikaz_item('posta_vrsta', 79);
		generate_meta_prikaz_item('posta_knjiga', 80);
		generate_meta_prikaz_item('posta_mapa', 81);
		generate_meta_prikaz_item('posta', 82);
		
		generate_meta_item('posta_mapa_prioritet', 109);
		generate_meta_item('posta_mapa_status', 110);
		generate_meta_item('posta_oblik_distribucije', 111);
		generate_meta_item('posta_tip', 112);
		generate_meta_item('posta_vrsta', 113);
		generate_meta_item('posta_knjiga', 114);
		generate_meta_item('posta_mapa', 115);
		generate_meta_item('posta', 116);
		*/
		
		$lha_sifrarnik = array();                                                                                                                                                                        
		
		$lh_title_0 = $g_term[$g_language_sign]['submenu_evidencija_poste'].' &nbsp; || &nbsp; ';
		$lh_title = $g_term[$g_language_sign]['submenu_posta_knjige'];
		$lh_link_pregled_title = $g_term[$g_language_sign]['top_pregled_knjiga_poste'];
		$lh_link_dodaj_title = $g_term[$g_language_sign]['top_dodaj_nova_knjiga_posta'];
		$lh_novi_label = $lh_link_dodaj_title;
		$lh_pregled_label = $lh_link_pregled_title;
		
		$lh_link_pregled = 'posta';
		$lh_link_dodaj = 'dodaj-novu-postu';
		$lh_sifrarnik_layer = 'posta-sifrarnici';
		
		$lha_sif_table = array();
		$lha_sif_table_desc = array();
		
		$lh_table = 'posta_knjiga';
		$lh_table_opis = 'tablica_knjiga_poste';
		
		include $g_path."html/h_generate_all.php";
?>